<?php
include 'php/functions.php';
if (checkIfLoggedIn()) {
  redirect('index.php');
}
?>
<!DOCTYPE html>
<html lang="en">

<head>
  <meta name="robots" content="noindex">
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <meta name="robots" content="noindex, nofollow">
  <title>Biotex CMS</title>
  <?php include 'inc/stylesheet.php'; ?>
</head>

<body data-page="login">

  <div class="login">
    <div class="login__grid">
      <div class="login__bg-wrapper">
        <img src="img/bg.png" alt="Biotex background" class="login__bg">
      </div>

      <div class="login__form-wrapper">
        <form class="login__form" id="js-login-form">
          <header class="login__header">
            <img src="img/logo.svg" alt="Biotex Logo" class="login__logo" />
            <h1 class="txt-xl">Biotex CMX Login</h1>
          </header>

          <div class="input">
            <label for="js-email" class="input__label">Email Address</label>
            <input type="email" class="input__control" id="js-email" placeholder="Enter your CMS email address" />
            <span class="input__error-message">The Email field cannot be left empty</span>
          </div>

          <div class="input">
            <label for="js-password" class="input__label">Password</label>
            <input type="password" class="input__control" id="js-password" placeholder="**********" />
            <span class="input__error-message">The Password field cannot be left empty</span>
          </div>

          <div class="login__btn-wrapper">
            <button class="btn btn--primary btn--full" id="js-btn">Login</button>
          </div>
        </form>

        <footer class="footer footer--login login__footer">
          Copyright <?php echo date('Y'); ?> - Biotex
        </footer>

      </div>


    </div>
  </div>
  <?php include 'inc/script.php'; ?>
</body>

</html>